Django==5.0
djangorestframework==3.14
django-cors-headers==4.3
psycopg2-binary>=2.9
djoser==2.2
djangorestframework-simplejwt==5.3
pandas>=2.1,<3.0
odfpy==1.4
WeasyPrint>=60.1
gunicorn>=21.0,<22.0
setuptools<75
requests>=2.31
